/* Gregory Ecklund */
/* December 2022 */

body {
    background-color: lightblue;
    font-size: 30px;
}

a {
    background-color: beige;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    font-weight: bold;
    text-decoration: none;
    padding: 2px;
}

li {
    margin-bottom: 1%;
}